

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
17 Feb 2008 20:01:36 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.171])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1HC1YDN077565	for <[email-masked]>;
Sun, 17 Feb 2008 20:01:35 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so313047wfc.22 for
<[email-masked]>; Sun, 17 Feb 2008 04:01:33 -0800 (PST)
Received: by 10.142.76.4 with SMTP id y4mr3552572wfa.31.1203249693844; Sun,
17 Feb 2008 04:01:33 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs25349wfp; Sun,
17 Feb 2008 04:01:33 -0800 (PST)
Received: by 10.64.91.15 with SMTP id o15mr7928460qbb.57.1203249692224; Sun,
17 Feb 2008 04:01:32 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si5406356qba.14.2008.02.17.04.01.30; Sun,
17 Feb 2008 04:01:32 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDrUnw019880; Sun,
17 Feb 2008 06:00:46 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14882734 for [email-masked]; Sun,
17 Feb 2008 06:00:45 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1HC0jtk020202 for
<[email-masked]>; Sun, 17 Feb 2008 06:00:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1HC0c5K022675 for
<[email-masked]>; Sun, 17 Feb 2008 06:00:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1HC0cHY010470 for
<[email-masked]>; Sun, 17 Feb 2008 06:00:38 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1HC0CmK010106 for [email-masked]; Sun, 17 Feb 2008 06:00:12 -0600
Date: Sun, 17 Feb 2008 06:00:12 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=98 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802170003
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

210
ATHW40 PHFO 171200
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1200 UTC SUN FEB 17 2008

BASED ON DATA THROUGH 1130 UTC FEBRUARY 17 2008

BROKEN TO OVERCAST LOW CLOUDS ARE MOVING OVER OAHU FROM THE WEST
AND SOUTHWEST THIS EARLY MORNING.  LOW CEILINGS ARE PREVALENT OVER
THE BIG ISLAND BELOW 10 THOUSAND FEET AS WELL.  SCATTERED TO BROKEN
LOW CLOUDS ARE THE RULE IN KAUAI...WHILE MOST OF MAUI COUNTY IS
CLEAR TO SCATTERED AS OF BULLETIN TIME.  LOW CLOUD MOTION IS LIGHT
AND VARIABLE NEAR THE BIG ISLAND...BECOMES A DRIFT FROM THE SOUTH
NEAR MAUI COUNTY...AND EVENTUALLY VEERS TOWARD THE SOUTHWEST AT 10
TO 15 MPH MOVING UP THE CHAIN TO OAHU AND KAUAI.

CONVERGENT LOW CLOUDINESS IS CAUSING CEILINGS IN THE KAUAI
CHANNEL...AND JUST NORTH...NORTHEAST...SOUTH AND SOUTHWEST OF OAHU.
THE LEADING EDGE OF A BROADER AREA OF CONVERGENT LOW CLOUDS...AHEAD
OF FRONT AND 150 MILES WIDE...IS ORIENTED NORTHEAST TO SOUTHWEST...
IS 90 MILES WEST OF KAUAI...AND HAS BEEN HEADING EASTWARD NEAR 15
MPH OVER THE PAST SIX HOURS.  SCATTERED TO BROKEN LOW CLOUDS EXIST
IMMEDIATELY WEST OF THE NORTH KONA DISTRICT ON THE BIG ISLAND...AND
IN THE SOUTHERN PORTION OF THE ALENUIHAHA CHANNEL. SKIES ARE CLEAR
TO PARTLY CLOUDY ELSEWHERE IN THE ADJACENT COASTAL WATERS.

THE LEADING EDGE OF SCATTERED TO BROKEN LOW AND MIDDLE CLOUDS WITH A
WEAK COLD FRONT IS 275 MILES NORTHWEST OF KAUAI AS OF THIS
WRITING...AND HAS BEEN PUSHING TOWARD THE EAST NEAR 10 MPH OVER THE
PAST SEVERAL HOURS.  LOOKING AT THE AREA ALONG AND SOUTH OF 30N AND
ALONG AND EAST OF THE DATELINE...MOST OF THE CLOUDINESS WITH THE
BOUNDARY IS NORTH OF A LINE FROM 30N150W TO 24N164W TO 24N175W TO
22N180.

IN THE UPPER AIR...WATER VAPOR IMAGES AND THE LATEST GFS OUTPUT FOR
250 MB SHOW RIDGING EXTENDING FROM 31N146W TO 26N153W TO 21N166W TO
17N177E.  AS THE CASE LAST EVENING...THE DRY CONDITIONS ASSOCIATED
WITH THIS RIDGING ALOFT CONTINUE TO SLOWLY EXPAND TOWARD THE EAST
AND NORTHEAST...INCLUDING OVER THE HAWAIIAN ISLANDS.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.